Bug 250237 - net-snmp does not show installed software
net-snmp does not show installed software
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: net-snmp (Show other bugs)
7
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jan Safranek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-31 05:56 EDT by Jan Safranek
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 5.4-16.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-20 12:53:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Safranek 2007-07-31 05:56:04 EDT
Description of problem:

'snmpwalk localhost hrSWInst' does not show installed software.

Version-Release number of selected component (if applicable):
net-snmp-5.4-14.fc7

How reproducible:
always

Steps to Reproduce:
1. snmpwalk localhost hrSWInst
2.
3.
  
Actual results:
No Such Object available on this agent at this OID
 
Expected results:
List of installed software.
Comment 1 Fedora Update System 2007-11-09 18:42:26 EST
net-snmp-5.4-16.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update net-snmp'
Comment 2 Fedora Update System 2007-11-20 12:53:55 EST
net-snmp-5.4-16.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.